@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.eot?72745907');
    src: url('../fonts/fontello.eot?72745907#iefix') format('embedded-opentype'),
        url('../fonts/fontello.woff2?72745907') format('woff2'),
        url('../fonts/fontello.woff?72745907') format('woff'),
        url('../fonts/fontello.ttf?72745907') format('truetype'),
        url('../fonts/fontello.svg?72745907#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

.videoSec {
    background-color: #000;
}

.videoSec iframe {
    width: 100vw;
    height: 56.25vw;
    /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh;
    /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.video {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: #000;
    background-position: center center;
    background-size: contain;
    object-fit: cover;
    z-index: 3;
}

.videoSec {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
}

video::-webkit-media-controls {
    display: none;
}

/* -------------------------------------------------- homeAbout*/
.homeAbout {
    float: left;
    padding: 70px 0 0;
    position: relative;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
[data-pgid="home"] .homeAbout:before {
    background: url(../img/river/8.jpg) no-repeat 0 70%;
    background-size: cover;
    content: '';
    height: 700px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.3;
    width: 100%;
}
.homeAbout h1 {
    display: table;
    margin: 0 auto 30px;
    padding-bottom: 20px;
    position: relative;
    letter-spacing: 6px;
    font-size: 33px;
    font-weight: 600;
}

.homeAbout h1:after {
    content: "";
    position: absolute;
    width: 90%;
    height: 3px;
    background: #000;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.homeAbout h1 strong {
    padding-left: 6vw;
}

.homeAbout p {
    font-size: 18px;
    margin-bottom: 25px;
}

.partnerImg {
    margin-top: 30px;
}

/* -------------------------------------------------- homeAbout*/
/* -------------------------------------------------- home Features*/
.productSpec { margin: 20px 0; }
.prodFeat_inner_blk {
    display: table;
    margin-bottom: 5px;
}

.prodFeat_inner_blk .fea {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    background: #231f20;
    color: #fff;
}

.prodFeat_inner_blk .fea img {
    display: block;
}

.cont_inner {
    padding: 0vw 6.5vw;
    overflow: hidden;
}

.left_img .fea {
    float: left;
}

.right_img .fea {
    float: right;
}

.cont_inner h2 {
    display: table;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
    font-weight: 700;
    font-size: 27px;
}

.cont_inner h2:after {
    content: "";
    position: absolute;
    height: 3px;
    width: 170%;
    background: #fff;
    right: 0;
    bottom: 0;
}

.feature {
    float: left;
    width: 100%;
}

.feature li {
    padding: 5px 0;
    font-size: 18px;
    font-weight: 100;
}

.rightSide .fea {
    text-align: right;
}

.rightSide .fea h2 {
    float: right;
}

.rightSide .fea h2:after {
    left: 0;
}

.leftSide .mobShowimg {
    display: none;
}

/* -------------------------------------------------- home Features*/
/* -------------------------------------------------- home form*/
.enquiry_blk {
    padding:0 0 5vw 0;
}

.form-control {
    background: #231f20;
    color: #fff;
    padding: 10px;
    width: 100%;
    border-radius: 4px;
    font-size: 18px;
    min-height: 50px;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

.formContainer {
    padding: 1vw 9vw;
}

.form_blk .form-group {
    padding: 10px 0;
}

.enquiry_top_blk {
    text-align: center;
    padding-bottom: 3vw;
}

.enquiry_top_blk h3 {
    margin-top: 21px;
    font-size: 22px;
}

.selectOption {
    background: #231f20;
    padding: 10px;
    border-radius: 4px;
    color: #fff;
}

.options li {
    width: 50%;
    float: left;
}

.options {
    display: table;
    padding: 20px 3vw;
}

.feature .btn_solidW {
    font-size: 14px;
    padding: 5px 50px;
    border-radius: 0;
    margin-top: 15px;
}

/* -------------------------------------------------- home form*/
.mailto {
    color: #000;
}

.mailto:hover {
    color: #9db6dc;
    text-decoration: underline;
}

#enquiryLink {
    color: #fff
}

.carousel {
    position: relative;
}

#mySlider {
    background: #ccc;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 700px;
}

.singleSlide {
    align-items: center;
    background-size: cover;
    display: flex;
    height: 700px;
    justify-content: center;
    left: 100%;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 0px;
    width: 100%;
}

.singleSlide img {
    height: 100%;
    width: auto;
}

.slideOverlay {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 50px;
}



#sliderNav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

#sliderNav:hover {
    cursor: pointer;
}

#sliderPrev {
    position: relative;
    float: left;
    left: 50px;
}

#sliderNext {
    position: relative;
    float: right;
    right: 50px;
}

@-webkit-keyframes slideIn {
    100% {
        left: 0;
    }
}

@keyframes slideIn {
    100% {
        left: 0;
    }
}

.slideInRight {
    left: -100%;
    -webkit-animation: slideIn 1s forwards;
    animation: slideIn 1s forwards;
}

.slideInLeft {
    left: 100%;
    -webkit-animation: slideIn 1s forwards;
    animation: slideIn 1s forwards;
}

@-webkit-keyframes slideOutLeft {
    100% {
        left: -100%;
    }
}

@keyframes slideOutLeft {
    100% {
        left: -100%;
    }
}

.slideOutLeft {
    -webkit-animation: slideOutLeft 1s forwards;
    animation: slideOutLeft 1s forwards;
}

@-webkit-keyframes slideOutRight {
    100% {
        left: 100%;
    }
}

@keyframes slideOutRight {
    100% {
        left: 100%;
    }
}

.slideOutRight {
    -webkit-animation: slideOutRight 1s forwards;
    animation: slideOutRight 1s forwards;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?72745907#fontello') format('svg');
  }
}
*/

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    font-size: 35px;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-right-open:before { content: '\e800'; } /* '' */
.icon-left-open:before { content: '\e801'; } /* '' */
.icon-smile:before { content: '\f118'; font-size: 15px; } /* '' */